
.group_2 {
  box-shadow: 0px -4px 56px 0px rgba(11, 16, 33, 0.03);
  clip-path:inset(-2vw 0px 0px 0);
  background-color: rgba(255, 255, 255, 1);
  height: 14.38vw;
  margin-top: 3.25vw;
  width: 100vw;
}
.block_1 {
  width: 67.09vw;
  height: 6.46vw;
  margin: 2.91vw 0 0 8.33vw;
}
.text_10 {
  width: 16.1vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.group_3 {
  width: 14.38vw;
  height: 6.46vw;   
  margin-left: 6.36vw;
}
.text_11 {
  width: 4.74vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.66vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.67vw;
}
.text-wrapper_3 {
  width: 14.38vw;
  height: 1.88vw;
  margin-top: 0.84vw;
}
.text_12 {
  width: 2.97vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text_13 {
  width: 10.99vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text-wrapper_4 {
  width: 11.1vw;
  height: 1.88vw;
  margin-top: 0.21vw;
}
.text_14 {
  width: 4.12vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text_15 {
  width: 6.52vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.image_6 {
  width: 0.06vw;
  height: 6.46vw;
  margin-left: 8.55vw;
}
.group_4 {
  width: 13.13vw;
  height: 6.46vw;
  margin-left: 8.55vw;
}
.text_16 {
  width: 7.61vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.66vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.67vw;
}
.text-wrapper_5 {
  width: 13.13vw;
  height: 1.88vw;
  margin-top: 0.84vw;
}
.text_17 {
  width: 2.97vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text_18 {
  width: 9.74vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text-wrapper_6 {
  width: 11.2vw;
  height: 1.88vw;
  margin-top: 0.21vw;
}
.text_19 {
  width: 4.12vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.text_20 {
  width: 6.62vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}
.block_2 {
  width: 83.34vw;
  height: 1.46vw;
  margin: 1.87vw 0 1.66vw 8.33vw;
}
.text_21 {
  width: 35vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
}
.text_22 {
  width: 24.07vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-left: 6.31vw;
}
.thumbnail_3 {
  width: 0.06vw;
  height: 0.73vw;
  margin: 0.36vw 0 0 1.4vw;
}
.text_23 {
  width: 15.06vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-left: 1.46vw;
}